.main-banner {
    position: relative;
}
.main-banner .main-banner__video {
    position: relative;
    height: 100vh;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-banner .main-banner__video video {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}
.main-banner .main-banner__marquee {
    padding: 15px 0;
    background: #000;
    color: #FFF;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.main-banner .main-banner__marquee .text {
    display: inline-block;
    animation: marquee 15s linear infinite;
    width: 90%;
    margin-right: 7vw;
    margin-left: 7vw;
    color: #fff;
    font-size: 1.4em;
    line-height: 1em;
    font-style: italic;
    font-weight: 300;
    white-space: nowrap;
}
.main-banner .main-banner__marquee .text:hover {
    animation-play-state: paused
}
@keyframes marquee {
    from  { text-indent:  100% }
    to    { text-indent: -100% }
}

.transformacion {
    cursor:url(../images/cursor_transformacion_2021_50.png), auto;
}

.transformacion .transformacion__bck-degrade {
    background: linear-gradient(0deg, rgba(66,237,145,1) 0%, rgba(0,0,0,1) 65%);
    padding: 50px 0;
}
.transformacion .transformacion__bck-degrade-02 {
    background: linear-gradient(0deg, rgba(113,68,252,1) 0%, rgba(66,237,145,1) 40%);
    padding: 50px 0;
}
.transformacion .transformacion__content {
    width: 100%;
    max-width: 1350px;
    margin: auto;
    padding: 0 40px;
}
.transformacion .transformacion__content .transformacion__content_versiculo {
    display: block;
}
.transformacion .transformacion__content .transformacion__content_versiculo .title {
    font-size: 41px;
    line-height: 49px;
    color: #FFF;
}
.transformacion .transformacion__content .transformacion__content_versiculo .subtitle {
    font-family: "JetBrainsMono", regular;
    font-size: 21px;
    line-height: 25px;
    color: #42ed91;
    margin-bottom: 20px;
}
.transformacion .transformacion__content .transformacion__content_versiculo .text {
    font-family: "JetBrainsMono", regular;
    font-size: 21px;
    line-height: 25px;
    color: #fff;
    margin-bottom: 40px;
}
.transformacion .transformacion__content .transformacion__content_versiculo .video {
    display: none;
    text-align: center;
    margin-bottom: 40px;
}
.transformacion .transformacion__content .transformacion__content_versiculo .video video {
    width: 100%;
}
.transformacion .transformacion__content .transformacion__content_versiculo .text span {
    display: block;
    padding-top: 30px;
}
.transformacion .transformacion__invitados {
    background: #000;
    text-align: center;
}
.transformacion .transformacion__invitados .transformacion__invitados_title {
    color: #FFF;
    font-size: 41px;
    line-height: 49px;
    padding: 20px 0;
}
.transformacion .transformacion__invitados .transformacion__invitados_content {
    width: 100%;
    max-width: 1350px;
    margin: auto;
    padding: 0 10px;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .invitados {
    display: flow-root;
    justify-content: space-between;
    margin-bottom: 0;
    position: relative;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .invitados .invitados__box {
    padding: 10px 0 5px;
    width: 30%;
    text-align: center;
    margin-left: 15px;
    display: inline-block;
    margin-bottom: 50px;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .invitados .invitados__box_title {
    font-size: 40px;
    line-height: 45px;
    color: #7144fc;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .invitados .invitados__box_church {
    font-family: "JetBrainsMono", regular;
    font-size: 18px;
    line-height: 21px;
    color: #7144fc;
    margin-bottom: 30px;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .invitados .invitados__box_image {
}
.transformacion .transformacion__invitados .transformacion__invitados_content .invitados .invitados__box_image img {
    width: 90%;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .registrate {
    background: #42ed91;
    padding: 40px 20px;
    display: flex;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__left {
    width: 50%;
    text-align: left;
    padding-left: 40px;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__left .registrate__left_title {
    font-size: 44px;
    color: #000;
    margin-bottom: 30px;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__left .registrate__left_checks {
    padding-left: 40px;
    font-family: "JetBrainsMono", regular;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__left .registrate__left_checks span {
    font-size: 21px;
    line-height: 36px;
    color: #000;
    display: block;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__left .registrate__left_checks b {
    font-weight: bold;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__right {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__right span {
    color: #000;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__right .registrate__right_button {
    display: block;
    text-align: center;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__right .registrate__right_button a {
    background: #7144fc;
    padding: 30px;
    color: #fff;
    text-decoration: none;
    font-size: 36px;
    display: block;
}
.transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__right .registrate__right_button a:hover {
    background: #fff;
    border: 1px solid #7144fc;
    color: #7144fc;
}
.transformacion .transformacion__programa {
    background: #000;
    text-align: center;
}
.transformacion .transformacion__programa .transformacion__programa_title {
    padding: 20px 0;
    font-size: 41px;
    line-height: 49px;
    color: #FFF;
}
.transformacion .transformacion__programa .transformacion__programa_content {
    padding: 20px;
    background: #7144fc;
    /*height: 500px;*/
}
.transformacion .transformacion__programa .transformacion__programa_content iframe {
    width: 100%;
}
.transformacion .transformacion__contactanos {
    background: #000;
    text-align: center;
    padding: 50px 0;
}
.transformacion .transformacion__contactanos .transformacion__contactanos_button {
    width: 410px;
    margin: auto;
    margin-bottom: 40px;
}
.transformacion .transformacion__contactanos .transformacion__contactanos_button a {
    display: block;
    background: #7144fc;
    padding: 40px;
    text-decoration: none;
    color: #FFF;
    font-size: 36px;
}
.transformacion .transformacion__contactanos .transformacion__contactanos_button a:hover {
    background: #FFF;
    border: 1px solid #7144fc;
    color: #7144fc;
}
.transformacion .transformacion__contactanos .transformacion__contactanos_phones {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}
.transformacion .transformacion__contactanos .transformacion__contactanos_phones a {
    color: #42ed91;
    text-decoration: none;
    font-size: 24px;
    padding: 0 20px;
}
.transformacion .transformacion__contactanos .transformacion__contactanos_phones a:hover {
    color: #FFF;
}
.transformacion .transformacion__contactanos .transformacion__contactanos_phones span {
    font-family: Arial, Helvetica, sans-serif;
    color: #42ed91;
    font-size: 24px;
}
.transformacion .transformacion__contactanos .transformacion__contactanos_social {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}
.transformacion .transformacion__contactanos .transformacion__contactanos_social a {
    padding: 0 20px;
}
.transformacion .transformacion__contactanos .transformacion__contactanos_social img {
    width: 50px;
}
.transformacion .transformacion__contactanos .transformacion__contactanos_derechos {
    font-size: 24px;
    color: #FFF;
    margin-bottom: 40px;
}

@media (max-width: 992px) {
    .main-banner .main-banner__marquee .text {
        animation: marquee 7s linear infinite;
    }
    .transformacion .transformacion__bck-degrade {
        background: linear-gradient(0deg, rgba(66,237,145,1) 0%, rgba(0,0,0,1) 45%);
    }
    .transformacion .transformacion__bck-degrade-02 {
        background: linear-gradient(0deg, rgba(113,68,252,1) 0%, rgba(66,237,145,1) 20%);
    }
    .transformacion .transformacion__contactanos .transformacion__contactanos_button {
    	width: 90%;
    	margin-bottom: 20px;
    }
    .transformacion .transformacion__contactanos .transformacion__contactanos_button a {
    	padding: 20px;
    	font-size: 20px;
    }
    .transformacion .transformacion__contactanos .transformacion__contactanos_phones {
    	margin-bottom: 20px;
    	display: block;
    }
    .transformacion .transformacion__contactanos .transformacion__contactanos_phones a {
    	display: block;
	    font-size: 20px;
	    padding: 10px 0;
	}
	.transformacion .transformacion__contactanos .transformacion__contactanos_phones span {
	    display: none;
	}
	.transformacion .transformacion__contactanos .transformacion__contactanos_social img {
		width: 35px;
	}
	.transformacion .transformacion__contactanos .transformacion__contactanos_derechos {
    	width: 90%;
    	margin: auto;
    	font-size: 15px;
    	line-height: 20px;
    }
    .transformacion .transformacion__content .transformacion__content_versiculo .title {
        font-size: 35px;
        line-height: 42px;
    }
    .transformacion .transformacion__content .transformacion__content_versiculo .subtitle {
        font-size: 12px;
        line-height: 20px;
    }
    .transformacion .transformacion__content .transformacion__content_versiculo .text {
        font-size: 12px;
        line-height: 16px;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_title {
        font-size: 25px;
        line-height: 32px;
        padding: 10px 0;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_content .invitados .invitados__box {
        width: 100%;
        padding: 0;
        margin-left: 0;
        margin-bottom: 35px;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_content .invitados .invitados__box_title {
        font-size: 25px;
        line-height: 30px;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_content .invitados .invitados__box_church {
        font-size: 10px;
        line-height: 18px;
        margin-bottom: 20px;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_content .invitados .invitados__box_image img {
        width: 75%;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_content .registrate {
        display: block;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__left {
        width: 100%;
        padding-left: 0;
        margin-bottom: 20px;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__left .registrate__left_title {
        font-size: 22px;
        margin-bottom: 15px;
        text-align: justify;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__left .registrate__left_checks {
        padding-left: 20px;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__left .registrate__left_checks span {
        font-size: 12px;
        line-height: 22px;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__right {
        width: 100%;
    }
    .transformacion .transformacion__invitados .transformacion__invitados_content .registrate .registrate__right .registrate__right_button a {
        padding: 15px;
        font-size: 20px;
    }
    .transformacion .transformacion__programa .transformacion__programa_title {
        font-size: 25px;
        line-height: 32px;
        padding: 10px 0;
    }
    .transformacion .transformacion__programa .transformacion__programa_content {
        padding: 0 20px;
    }
}